- entry_type: invariant_set
  metadata:
    format_version: '2.0'
    uuid: 3d3c9bc5-0027-4080-8943-ff168ba81c09
    creation_time: '2024-11-09T19:20:25+01:00'
    producer:
      name: Automizer
      version: 0.2.5-tmp.fs.icfgbuilder-eval-023d838-m
    task:
      input_files:
      - /storage/repos/ultimate/releaseScripts/default/sv-benchmarks/c/eca-rers2012/Problem10_label31.c
      input_file_hashes:
        /storage/repos/ultimate/releaseScripts/default/sv-benchmarks/c/eca-rers2012/Problem10_label31.c: a4d4eb02b0247dcea9751eac90b3b62fa46451cdf0d39391f9327cb3314da38c
      specification: |+
        CHECK( init(main()), LTL(G ! call(reach_error())) )

      data_model: ILP32
      language: C
  content: [
    ]
